
Redmine - Defect #12086

Filter misses Selectionfield on IE8,IE7,IE6

2012-10-12 11:16 - ginka ryuginka

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.1.0

Description

redmine2.1.0はwinserver2003でインストールしましたが、IE8,IE7,IE6ではフィルタ利用できないです。

困っているので、確認お願いできますか。

Related issues:

Is duplicate of Redmine - Defect #11885: Filter misses Selectionfield on IE8 Closed

History

#1 - 2012-10-12 11:25 - Jean-Philippe Lang

Please post in english.

#2 - 2012-10-16 03:14 - ginka ryuginka

in windows2003server,redmine2.1.0 have been installed.but ,on the top of search list,i want to add filter to search something.error is happeend.

please see attachment .

#3 - 2012-10-16 04:09 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Fixed by #11885.

#4 - 2012-10-16 04:13 - Toshi MARUYAMA

- Subject changed from IE8,IE7,IE6でもフィルタ利用できない to Filter misses Selectionfield on IE8,IE7,IE6
